body{background-color:#8E8E8E;font-family:arial}
img{border:0px}
a:hover{text-decoration:underline}
a{text-decoration:none}
div.search{width:225px;margin-left:25px;margin-top:-1px}
div.search_links{float:right;color:white;font-size:10px;width:220px;margin-top:-1px}
a.search{color:white;font-size:11px}
span.selected{color:white;font-size:11px;text-decoration:underline;font-weight:bold}
span.s_first{color:#000;font-size:11px;text-decoration:none;font-weight:bold}
input.search_submit{margin-left:10px;width:48px;height:19px;margin-top:2px;float:left;cursor:hand}
input.text{width: 150px;dir:rtl;text-align:right} 